[
 [
  {
   "label": "열공급 규정",
   "href": "/kdhc/bbs/B0000016/list.do?menuNo=200274",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000016/list.do?menuNo=200274",
   "menuNo": "200274",
   "active": true,
   "in_sheet": true,
   "sheet_rows": [
    65
   ],
   "board": true
  },
  {
   "label": "열공급 중지 보호대책",
   "href": "/kdhc/main/contents.do?menuNo=200273",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200273",
   "menuNo": "200273",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  },
  {
   "label": "지역냉방보조금 지원제도",
   "href": "/kdhc/main/contents.do?menuNo=200272",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200272",
   "menuNo": "200272",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  }
 ],
 [
  {
   "label": "공고",
   "href": "/kdhc/bbs/B0000017/list.do?menuNo=200206",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000017/list.do?menuNo=200206",
   "menuNo": "200206",
   "active": true,
   "in_sheet": true,
   "sheet_rows": [
    25
   ],
   "board": true
  },
  {
   "label": "IR자료",
   "href": "/kdhc/bbs/B0000025/list.do?menuNo=200208",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000025/list.do?menuNo=200208",
   "menuNo": "200208",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  },
  {
   "label": "공시정보관리규정",
   "href": "/kdhc/main/contents.do?menuNo=200209",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200209",
   "menuNo": "200209",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  }
 ],
 [
  {
   "label": "연혁",
   "href": "/kdhc/bbs/B0000066/list.do?menuNo=200226",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000066/list.do?menuNo=200226",
   "menuNo": "200226",
   "active": true,
   "in_sheet": true,
   "sheet_rows": [
    42
   ],
   "board": true
  },
  {
   "label": "전략체계",
   "href": "/kdhc/main/contents.do?menuNo=200225",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200225",
   "menuNo": "200225",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  },
  {
   "label": "사회공헌사업",
   "href": "/kdhc/bbs/B0000008/list.do?menuNo=200106",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000008/list.do?menuNo=200106",
   "menuNo": "200106",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  },
  {
   "label": "행복나눔단",
   "href": "/kdhc/main/contents.do?menuNo=200245",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200245",
   "menuNo": "200245",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  }
 ],
 [
  {
   "label": "SRF 알아보기",
   "href": "/kdhc/bbs/B0000081/list.do?menuNo=200467",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000081/list.do?menuNo=200467",
   "menuNo": "200467",
   "active": true,
   "in_sheet": true,
   "sheet_rows": [
    53
   ],
   "board": true
  },
  {
   "label": "대기배출물질(TMS)",
   "href": "/kdhc/bbs/B0000080/list.do?menuNo=200468",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000080/list.do?menuNo=200468",
   "menuNo": "200468",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  },
  {
   "label": "견학정보",
   "href": "/kdhc/main/contents.do?menuNo=200469",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200469",
   "menuNo": "200469",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  }
 ],
 [
  {
   "label": "ESG DATA BOOK",
   "href": "/kdhc/bbs/B0000091/list.do?menuNo=200489",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000091/list.do?menuNo=200489",
   "menuNo": "200489",
   "active": true,
   "in_sheet": true,
   "sheet_rows": [
    37
   ],
   "board": true
  },
  {
   "label": "ESG 공시",
   "href": "/kdhc/bbs/B0000103/list.do?menuNo=200533",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000103/list.do?menuNo=200533",
   "menuNo": "200533",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  }
 ],
 [
  {
   "label": "건설현황",
   "href": "/kdhc/bbs/B0000099/list.do?menuNo=200518",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000099/list.do?menuNo=200518",
   "menuNo": "200518",
   "active": true,
   "in_sheet": true,
   "sheet_rows": [
    33
   ],
   "board": true
  },
  {
   "label": "안전정보",
   "href": "/kdhc/bbs/B0000090/list.do?menuNo=200484",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000090/list.do?menuNo=200484",
   "menuNo": "200484",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  },
  {
   "label": "수원 친환경 개선사업 알림이",
   "href": "/kdhc/main/contents.do?menuNo=200556",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200556",
   "menuNo": "200556",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  }
 ],
 [
  {
   "label": "열사용 시설기준",
   "href": "/kdhc/cstmrCnter/fcltyStdr/list.do?fcltyParntsSe=01&menuNo=200275",
   "url": "https://www.kdhc.co.kr/kdhc/cstmrCnter/fcltyStdr/list.do?fcltyParntsSe=01&menuNo=200275",
   "menuNo": "200275",
   "active": true,
   "in_sheet": true,
   "sheet_rows": [
    66
   ],
   "board": true
  },
  {
   "label": "냉방열사용 시설기준",
   "href": "/kdhc/cstmrCnter/arclngFclty/list.do?fcltyParntsSe=02&menuNo=200276",
   "url": "https://www.kdhc.co.kr/kdhc/cstmrCnter/arclngFclty/list.do?fcltyParntsSe=02&menuNo=200276",
   "menuNo": "200276",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  }
 ],
 [
  {
   "label": "감사.윤리",
   "href": "/kdhc/infoOthbc/infoPrmlgt/list.do?searchPublictRealmCd=G01&menuNo=200013",
   "url": "https://www.kdhc.co.kr/kdhc/infoOthbc/infoPrmlgt/list.do?searchPublictRealmCd=G01&menuNo=200013",
   "menuNo": "200013",
   "active": false,
   "in_sheet": true,
   "sheet_rows": [
    11
   ],
   "board": true
  },
  {
   "label": "경영일반",
   "href": "/kdhc/infoOthbc/infoPrmlgt/list.do?searchPublictRealmCd=G02&menuNo=200013",
   "url": "https://www.kdhc.co.kr/kdhc/infoOthbc/infoPrmlgt/list.do?searchPublictRealmCd=G02&menuNo=200013",
   "menuNo": "200013",
   "active": false,
   "in_sheet": true,
   "sheet_rows": [
    11
   ],
   "board": true
  },
  {
   "label": "계약.재무",
   "href": "/kdhc/infoOthbc/infoPrmlgt/list.do?searchPublictRealmCd=G03&menuNo=200013",
   "url": "https://www.kdhc.co.kr/kdhc/infoOthbc/infoPrmlgt/list.do?searchPublictRealmCd=G03&menuNo=200013",
   "menuNo": "200013",
   "active": false,
   "in_sheet": true,
   "sheet_rows": [
    11
   ],
   "board": true
  },
  {
   "label": "설비운영",
   "href": "/kdhc/infoOthbc/infoPrmlgt/list.do?searchPublictRealmCd=G04&menuNo=200013",
   "url": "https://www.kdhc.co.kr/kdhc/infoOthbc/infoPrmlgt/list.do?searchPublictRealmCd=G04&menuNo=200013",
   "menuNo": "200013",
   "active": false,
   "in_sheet": true,
   "sheet_rows": [
    11
   ],
   "board": true
  },
  {
   "label": "에너지.환경",
   "href": "/kdhc/infoOthbc/infoPrmlgt/list.do?searchPublictRealmCd=G05&menuNo=200013",
   "url": "https://www.kdhc.co.kr/kdhc/infoOthbc/infoPrmlgt/list.do?searchPublictRealmCd=G05&menuNo=200013",
   "menuNo": "200013",
   "active": false,
   "in_sheet": true,
   "sheet_rows": [
    11
   ],
   "board": true
  },
  {
   "label": "인사.노무",
   "href": "/kdhc/infoOthbc/infoPrmlgt/list.do?searchPublictRealmCd=G06&menuNo=200013",
   "url": "https://www.kdhc.co.kr/kdhc/infoOthbc/infoPrmlgt/list.do?searchPublictRealmCd=G06&menuNo=200013",
   "menuNo": "200013",
   "active": false,
   "in_sheet": true,
   "sheet_rows": [
    11
   ],
   "board": true
  },
  {
   "label": "정보보안",
   "href": "/kdhc/infoOthbc/infoPrmlgt/list.do?searchPublictRealmCd=G07&menuNo=200013",
   "url": "https://www.kdhc.co.kr/kdhc/infoOthbc/infoPrmlgt/list.do?searchPublictRealmCd=G07&menuNo=200013",
   "menuNo": "200013",
   "active": false,
   "in_sheet": true,
   "sheet_rows": [
    11
   ],
   "board": true
  },
  {
   "label": "홍보.협력",
   "href": "/kdhc/infoOthbc/infoPrmlgt/list.do?searchPublictRealmCd=G08&menuNo=200013",
   "url": "https://www.kdhc.co.kr/kdhc/infoOthbc/infoPrmlgt/list.do?searchPublictRealmCd=G08&menuNo=200013",
   "menuNo": "200013",
   "active": false,
   "in_sheet": true,
   "sheet_rows": [
    11
   ],
   "board": true
  }
 ],
 [
  {
   "label": "주가정보",
   "href": "/kdhc/krx/krxApi/jugaList.do?menuNo=200198",
   "url": "https://www.kdhc.co.kr/kdhc/krx/krxApi/jugaList.do?menuNo=200198",
   "menuNo": "200198",
   "active": true,
   "in_sheet": true,
   "sheet_rows": [
    24
   ],
   "board": false
  },
  {
   "label": "재무정보",
   "href": "/kdhc/bbs/B0000071/list.do?menuNo=200384",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000071/list.do?menuNo=200384",
   "menuNo": "200384",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  },
  {
   "label": "공시정보",
   "href": "/kdhc/krx/krxApi/list.do?menuNo=200205",
   "url": "https://www.kdhc.co.kr/kdhc/krx/krxApi/list.do?menuNo=200205",
   "menuNo": "200205",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  }
 ],
 [
  {
   "label": "안전경영",
   "href": "/kdhc/main/contents.do?menuNo=200088",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200088",
   "menuNo": "200088",
   "active": true,
   "in_sheet": true,
   "sheet_rows": [
    41
   ],
   "board": false
  },
  {
   "label": "비전전략체계도",
   "href": "/kdhc/main/contents.do?menuNo=200089",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200089",
   "menuNo": "200089",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  },
  {
   "label": "안전게시판",
   "href": "/kdhc/bbs/B0000029/list.do?menuNo=200090",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000029/list.do?menuNo=200090",
   "menuNo": "200090",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  },
  {
   "label": "안전경영인증",
   "href": "/kdhc/bbs/B0000030/list.do?menuNo=200091",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000030/list.do?menuNo=200091",
   "menuNo": "200091",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  },
  {
   "label": "안전사고신고",
   "href": "https://www.kdhc.co.kr/cyb/heat/board/consulWriteForm.do?menuCode=M020179&tabMenuCode=&menuPreUrl=%2Fheat&hpageCvapGrpCd=A012021",
   "url": "https://www.kdhc.co.kr/cyb/heat/board/consulWriteForm.do?menuCode=M020179&tabMenuCode=&menuPreUrl=%2Fheat&hpageCvapGrpCd=A012021",
   "menuNo": null,
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  }
 ],
 [
  {
   "label": "종합청렴도 평가",
   "href": "/kdhc/main/contents.do?menuNo=200098",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200098",
   "menuNo": "200098",
   "active": true,
   "in_sheet": true,
   "sheet_rows": [
    48
   ],
   "board": false
  },
  {
   "label": "청렴시민감사관 활동",
   "href": "/kdhc/bbs/B0000031/list.do?menuNo=200099",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000031/list.do?menuNo=200099",
   "menuNo": "200099",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  },
  {
   "label": "청렴정보 자료실",
   "href": "/kdhc/bbs/B0000032/list.do?menuNo=200221",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000032/list.do?menuNo=200221",
   "menuNo": "200221",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  },
  {
   "label": "부패행위자 징계현황",
   "href": "/kdhc/main/contents.do?menuNo=200101",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200101",
   "menuNo": "200101",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  },
  {
   "label": "청탁금지법 상담 FAQ",
   "href": "/kdhc/bbs/B0000004/list.do?menuNo=200102",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000004/list.do?menuNo=200102",
   "menuNo": "200102",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  },
  {
   "label": "내부감사보고서",
   "href": "/kdhc/bbs/B0000109/list.do?menuNo=200545",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000109/list.do?menuNo=200545",
   "menuNo": "200545",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  }
 ],
 [
  {
   "label": "ESG 전략",
   "href": "/kdhc/main/contents.do?menuNo=200103",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200103",
   "menuNo": "200103",
   "active": true,
   "in_sheet": true,
   "sheet_rows": [
    35
   ],
   "board": false
  },
  {
   "label": "ESG 위원회",
   "href": "/kdhc/main/contents.do?menuNo=200488",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200488",
   "menuNo": "200488",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  },
  {
   "label": "ESG 평가결과",
   "href": "/kdhc/main/contents.do?menuNo=200463",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200463",
   "menuNo": "200463",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  }
 ],
 [
  {
   "label": "정보공개제도 및 처리절차",
   "href": "/kdhc/main/contents.do?menuNo=200180",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200180",
   "menuNo": "200180",
   "active": true,
   "in_sheet": true,
   "sheet_rows": [
    3
   ],
   "board": false
  },
  {
   "label": "불복구제절차",
   "href": "/kdhc/main/contents.do?menuNo=200181",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200181",
   "menuNo": "200181",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  },
  {
   "label": "관련법령 및 업무편람",
   "href": "/kdhc/bbs/B0000117/list.do?menuNo=200560",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000117/list.do?menuNo=200560",
   "menuNo": "200560",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  },
  {
   "label": "수수료 안내",
   "href": "/kdhc/main/contents.do?menuNo=200183",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200183",
   "menuNo": "200183",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  },
  {
   "label": "정보공개 담당자",
   "href": "/kdhc/main/contents.do?menuNo=200581",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200581",
   "menuNo": "200581",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  }
 ],
 [
  {
   "label": "윤리경영소개",
   "href": "/kdhc/main/contents.do?menuNo=200210",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200210",
   "menuNo": "200210",
   "active": true,
   "in_sheet": true,
   "sheet_rows": [
    47
   ],
   "board": false
  },
  {
   "label": "윤리경영규범",
   "href": "/kdhc/main/contents.do?menuNo=200215",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200215",
   "menuNo": "200215",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  },
  {
   "label": "청렴윤리경영 CP",
   "href": "/kdhc/bbs/B0000107/list.do?menuNo=200541",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000107/list.do?menuNo=200541",
   "menuNo": "200541",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  },
  {
   "label": "윤리경영자료",
   "href": "/kdhc/bbs/B0000027/list.do?menuNo=200084",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000027/list.do?menuNo=200084",
   "menuNo": "200084",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  },
  {
   "label": "윤리경영 제보ㆍ소통",
   "href": "/kdhc/main/contents.do?menuNo=200540",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200540",
   "menuNo": "200540",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  }
 ],
 [
  {
   "label": "사용자 관리범위",
   "href": "/kdhc/main/contents.do?menuNo=200277",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200277",
   "menuNo": "200277",
   "active": true,
   "in_sheet": true,
   "sheet_rows": [
    67
   ],
   "board": false
  },
  {
   "label": "설비 사용방법",
   "href": "/kdhc/main/contents.do?menuNo=200278",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200278",
   "menuNo": "200278",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  },
  {
   "label": "에너지 절약방법",
   "href": "/kdhc/main/contents.do?menuNo=200279",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200279",
   "menuNo": "200279",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  },
  {
   "label": "불량시 조치방법",
   "href": "/kdhc/main/contents.do?menuNo=200280",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200280",
   "menuNo": "200280",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  }
 ],
 [
  {
   "label": "열수송관 성능시험센터",
   "href": "/kdhc/main/contents.do?menuNo=200290",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200290",
   "menuNo": "200290",
   "active": true,
   "in_sheet": true,
   "sheet_rows": [
    85
   ],
   "board": false
  },
  {
   "label": "분산형 집단에너지 플랫폼",
   "href": "/kdhc/main/contents.do?menuNo=200291",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200291",
   "menuNo": "200291",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  },
  {
   "label": "온실가스 저감기술 시험센터",
   "href": "/kdhc/main/contents.do?menuNo=200293",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200293",
   "menuNo": "200293",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  }
 ],
 [
  {
   "label": "기술이전 안내",
   "href": "/kdhc/main/contents.do?menuNo=200298",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200298",
   "menuNo": "200298",
   "active": true,
   "in_sheet": true,
   "sheet_rows": [
    87
   ],
   "board": false
  },
  {
   "label": "기술이전 절차",
   "href": "/kdhc/main/contents.do?menuNo=200299",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200299",
   "menuNo": "200299",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  },
  {
   "label": "지식재산권",
   "href": "/kdhc/bbs/B0000082/list.do?menuNo=200473",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000082/list.do?menuNo=200473",
   "menuNo": "200473",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  }
 ],
 [
  {
   "label": "조직도",
   "href": "/kdhc/main/contents.do?menuNo=200319",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200319",
   "menuNo": "200319",
   "active": true,
   "in_sheet": true,
   "sheet_rows": [
    95
   ],
   "board": false
  },
  {
   "label": "임직원검색",
   "href": "/kdhc/kdhcIntrcn/ecctvEmp/list.do?menuNo=200320",
   "url": "https://www.kdhc.co.kr/kdhc/kdhcIntrcn/ecctvEmp/list.do?menuNo=200320",
   "menuNo": "200320",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  }
 ],
 [
  {
   "label": "인권경영이란",
   "href": "/kdhc/main/contents.do?menuNo=200353",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200353",
   "menuNo": "200353",
   "active": true,
   "in_sheet": true,
   "sheet_rows": [
    45
   ],
   "board": false
  },
  {
   "label": "인권경영체계",
   "href": "/kdhc/main/contents.do?menuNo=200354",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200354",
   "menuNo": "200354",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  },
  {
   "label": "인권경영규범",
   "href": "/kdhc/main/contents.do?menuNo=200481",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200481",
   "menuNo": "200481",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  },
  {
   "label": "인권침해 구제절차",
   "href": "/kdhc/main/contents.do?menuNo=200563",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200563",
   "menuNo": "200563",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  },
  {
   "label": "인권침해 신고하기",
   "href": "/kdhc/main/contents.do?menuNo=200609",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200609",
   "menuNo": "200609",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  },
  {
   "label": "인권경영자료",
   "href": "/kdhc/bbs/B0000028/list.do?menuNo=200087",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000028/list.do?menuNo=200087",
   "menuNo": "200087",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  }
 ],
 [
  {
   "label": "환경경영체계",
   "href": "/kdhc/main/contents.do?menuNo=200358",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200358",
   "menuNo": "200358",
   "active": true,
   "in_sheet": true,
   "sheet_rows": [
    38
   ],
   "board": false
  },
  {
   "label": "환경보전",
   "href": "/kdhc/main/contents.do?menuNo=200361",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200361",
   "menuNo": "200361",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  },
  {
   "label": "ESG 채권",
   "href": "/kdhc/bbs/B0000093/list.do?menuNo=200492",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000093/list.do?menuNo=200492",
   "menuNo": "200492",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  }
 ],
 [
  {
   "label": "온실가스 감축",
   "href": "/kdhc/main/contents.do?menuNo=200367",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200367",
   "menuNo": "200367",
   "active": true,
   "in_sheet": true,
   "sheet_rows": [
    39
   ],
   "board": false
  },
  {
   "label": "온실가스 통계",
   "href": "/kdhc/main/contents.do?menuNo=200368",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200368",
   "menuNo": "200368",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  },
  {
   "label": "기후변화 대응체계",
   "href": "/kdhc/main/contents.do?menuNo=200366",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200366",
   "menuNo": "200366",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  }
 ],
 [
  {
   "label": "열요금 제도",
   "href": "/kdhc/main/contents.do?menuNo=200402",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200402",
   "menuNo": "200402",
   "active": true,
   "in_sheet": true,
   "sheet_rows": [
    64
   ],
   "board": false
  },
  {
   "label": "열요금 표",
   "href": "/kdhc/main/contents.do?menuNo=200270",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200270",
   "menuNo": "200270",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  },
  {
   "label": "열요금 FAQ",
   "href": "/kdhc/bbs/B0000010/list.do?menuNo=200271",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000010/list.do?menuNo=200271",
   "menuNo": "200271",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  }
 ],
 [
  {
   "label": "규제 입증건의 안내",
   "href": "/kdhc/main/contents.do?menuNo=200418",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200418",
   "menuNo": "200418",
   "active": true,
   "in_sheet": true,
   "sheet_rows": [
    28
   ],
   "board": false
  },
  {
   "label": "규제입증 건의하기",
   "href": "/kdhc/soctyValu/reglPrfSugest/list.do?menuNo=200415",
   "url": "https://www.kdhc.co.kr/kdhc/soctyValu/reglPrfSugest/list.do?menuNo=200415",
   "menuNo": "200415",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  },
  {
   "label": "알림 및 자료실",
   "href": "/kdhc/bbs/B0000079/list.do?menuNo=200461",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000079/list.do?menuNo=200461",
   "menuNo": "200461",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  }
 ],
 [
  {
   "label": "CEO 메세지",
   "href": "/kdhc/main/contents.do?menuNo=200452",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200452",
   "menuNo": "200452",
   "active": true,
   "in_sheet": true,
   "sheet_rows": [
    49
   ],
   "board": false
  },
  {
   "label": "공정거래자율준수 프로그램",
   "href": "/kdhc/main/contents.do?menuNo=200451",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200451",
   "menuNo": "200451",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  },
  {
   "label": "운영현황",
   "href": "/kdhc/main/contents.do?menuNo=200453",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200453",
   "menuNo": "200453",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  },
  {
   "label": "알림 및 자료실",
   "href": "/kdhc/bbs/B0000105/list.do?menuNo=200536",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000105/list.do?menuNo=200536",
   "menuNo": "200536",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  }
 ],
 [
  {
   "label": "기업지배구조헌장",
   "href": "/kdhc/main/contents.do?menuNo=200500",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200500",
   "menuNo": "200500",
   "active": true,
   "in_sheet": true,
   "sheet_rows": [
    46
   ],
   "board": false
  },
  {
   "label": "이사회",
   "href": "/kdhc/main/contents.do?menuNo=200506",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200506",
   "menuNo": "200506",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  },
  {
   "label": "감사위원회",
   "href": "/kdhc/main/contents.do?menuNo=200509",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200509",
   "menuNo": "200509",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  },
  {
   "label": "ESG위원회",
   "href": "/kdhc/main/contents.do?menuNo=200578",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200578",
   "menuNo": "200578",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  },
  {
   "label": "주주현황",
   "href": "/kdhc/main/contents.do?menuNo=200511",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200511",
   "menuNo": "200511",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  },
  {
   "label": "기업지배구조보고서",
   "href": "/kdhc/bbs/B0000097/list.do?menuNo=200505",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000097/list.do?menuNo=200505",
   "menuNo": "200505",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  }
 ],
 [
  {
   "label": "열거래 개요",
   "href": "/kdhc/main/contents.do?menuNo=200595",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200595",
   "menuNo": "200595",
   "active": true,
   "in_sheet": true,
   "sheet_rows": [
    68
   ],
   "board": false
  },
  {
   "label": "발전배열",
   "href": "/kdhc/main/contents.do?menuNo=200598",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200598",
   "menuNo": "200598",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  },
  {
   "label": "소각배열",
   "href": "/kdhc/main/contents.do?menuNo=200592",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200592",
   "menuNo": "200592",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  },
  {
   "label": "연료전지",
   "href": "/kdhc/main/contents.do?menuNo=200601",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200601",
   "menuNo": "200601",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  },
  {
   "label": "계약체결 절차",
   "href": "/kdhc/main/contents.do?menuNo=200594",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200594",
   "menuNo": "200594",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  }
 ],
 [
  {
   "label": "동반성장 소개",
   "href": "/kdhc/main/contents.do?menuNo=200605",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200605",
   "menuNo": "200605",
   "active": true,
   "in_sheet": true,
   "sheet_rows": [
    44
   ],
   "board": false
  },
  {
   "label": "중소기업 협력사업",
   "href": "/kdhc/bbs/B0000056/list.do?menuNo=200116",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000056/list.do?menuNo=200116",
   "menuNo": "200116",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  },
  {
   "label": "공지사항",
   "href": "/kdhc/bbs/B0000001/list.do?menuNo=200118",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000001/list.do?menuNo=200118",
   "menuNo": "200118",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  },
  {
   "label": "서식자료실",
   "href": "/kdhc/bbs/B0000003/list.do?menuNo=200119",
   "url": "https://www.kdhc.co.kr/kdhc/bbs/B0000003/list.do?menuNo=200119",
   "menuNo": "200119",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  },
  {
   "label": "기업성장응답센터",
   "href": "/kdhc/main/contents.do?menuNo=200457",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200457",
   "menuNo": "200457",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  },
  {
   "label": "해외동반진출",
   "href": "/kdhc/main/contents.do?menuNo=200553",
   "url": "https://www.kdhc.co.kr/kdhc/main/contents.do?menuNo=200553",
   "menuNo": "200553",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": false
  }
 ],
 [
  {
   "label": "한난사보(24~)",
   "href": "/kdhc/prCnter/cyclb/list.do?prTargetSe=5&menuNo=200550",
   "url": "https://www.kdhc.co.kr/kdhc/prCnter/cyclb/list.do?prTargetSe=5&menuNo=200550",
   "menuNo": "200550",
   "active": true,
   "in_sheet": true,
   "sheet_rows": [
    55
   ],
   "board": true
  },
  {
   "label": "한난웹진(20~23)",
   "href": "/kdhc/prCnter/cyclb/list.do?prTargetSe=2&menuNo=200127",
   "url": "https://www.kdhc.co.kr/kdhc/prCnter/cyclb/list.do?prTargetSe=2&menuNo=200127",
   "menuNo": "200127",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  },
  {
   "label": "한난사보(~19)",
   "href": "/kdhc/prCnter/cyclb/list.do?prTargetSe=3&menuNo=200427",
   "url": "https://www.kdhc.co.kr/kdhc/prCnter/cyclb/list.do?prTargetSe=3&menuNo=200427",
   "menuNo": "200427",
   "active": false,
   "in_sheet": false,
   "sheet_rows": [],
   "board": true
  }
 ]
]